.elementor-217 .elementor-element.elementor-element-5d3e634 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0em 0em;
  --row-gap: 0em;
  --column-gap: 0em;
  --overlay-opacity: 1;
  --padding-top: 5em;
  --padding-bottom: 10em;
  --padding-left: 1em;
  --padding-right: 1em;
}
.elementor-217
  .elementor-element.elementor-element-5d3e634:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-2db06a9);
  background-image: url("../assets/footerbg.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-217 .elementor-element.elementor-element-5d3e634::before,
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .elementor-background-video-container::before,
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .elementor-background-slideshow::before,
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-217
  .elementor-element.elementor-element-5d3e634
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  background-color: transparent;
  --background-overlay: "";
  background-image: linear-gradient(
    180deg,
    var(--e-global-color-2db06a9) 20%,
    #384d48eb 100%
  );
}
.elementor-217 .elementor-element.elementor-element-f6e042a {
  --display: flex;
  --padding-top: 0em;
  --padding-bottom: 0em;
  --padding-left: 0em;
  --padding-right: 4em;
}
.elementor-217 .elementor-element.elementor-element-be5d303 {
  width: 100%;
  max-width: 100%;
  text-align: left;
}
.elementor-217 .elementor-element.elementor-element-be5d303.elementor-element {
  --align-self: flex-start;
}
.elementor-217 .elementor-element.elementor-element-be5d303 img {
  width: 100%;
  height: 33px;
  object-fit: contain;
  object-position: center left;
}
.elementor-217 .elementor-element.elementor-element-be5d303 h2 {
    font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
    font-size: var(--e-global-typography-7044a64-font-size);
    font-weight: var(--e-global-typography-7044a64-font-weight);
    color: var(--e-global-color-308e809);
  }
.elementor-217
  .elementor-element.elementor-element-eb4fa1c
  > .elementor-widget-container {
  margin: 0px 0px -13px 0px;
}
.elementor-217 .elementor-element.elementor-element-eb4fa1c {
  color: var(--e-global-color-a954db2);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(7px / 2);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(7px / 2);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(7px / 2);
  margin-left: calc(7px / 2);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-7px / 2);
  margin-left: calc(-7px / 2);
}
body.rtl
  .elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-7px / 2);
}
body:not(.rtl)
  .elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-7px / 2);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-secondary);
  transition: color 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-secondary);
  transition: fill 0.3s;
}
.elementor-217 .elementor-element.elementor-element-ae51c06 {
  --e-icon-list-icon-size: 14px;
  --icon-vertical-align: flex-start;
  --icon-vertical-offset: 4px;
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-item
  > a {
  font-family: var(--e-global-typography-69c152f-font-family), Sans-serif;
  font-size: var(--e-global-typography-69c152f-font-size);
  font-weight: var(--e-global-typography-69c152f-font-weight);
  line-height: var(--e-global-typography-69c152f-line-height);
  letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
  word-spacing: var(--e-global-typography-69c152f-word-spacing);
}
.elementor-217
  .elementor-element.elementor-element-ae51c06
  .elementor-icon-list-text {
  color: var(--e-global-color-a954db2);
  transition: color 0.3s;
}
.elementor-217 .elementor-element.elementor-element-d94bf75 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 20px;
}
.elementor-217
  .elementor-element.elementor-element-38f1725
  .elementor-heading-title {
  font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
  font-size: var(--e-global-typography-7044a64-font-size);
  font-weight: var(--e-global-typography-7044a64-font-weight);
  line-height: var(--e-global-typography-7044a64-line-height);
  letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
  word-spacing: var(--e-global-typography-7044a64-word-spacing);
  color: var(--e-global-color-308e809);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-accent);
  transition: color 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-accent);
  transition: fill 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-accent);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-accent);
}
.elementor-217 .elementor-element.elementor-element-6d17678 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: -1px;
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-item
  > a {
  font-family: var(--e-global-typography-69c152f-font-family), Sans-serif;
  font-size: var(--e-global-typography-69c152f-font-size);
  font-weight: var(--e-global-typography-69c152f-font-weight);
  line-height: var(--e-global-typography-69c152f-line-height);
  letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
  word-spacing: var(--e-global-typography-69c152f-word-spacing);
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-text {
  color: var(--e-global-color-a954db2);
  transition: color 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-6d17678
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: var(--e-global-color-308e809);
}
.elementor-217 .elementor-element.elementor-element-829fc85 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 20px;
}
.elementor-217
  .elementor-element.elementor-element-138915e
  .elementor-heading-title {
  font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
  font-size: var(--e-global-typography-7044a64-font-size);
  font-weight: var(--e-global-typography-7044a64-font-weight);
  line-height: var(--e-global-typography-7044a64-line-height);
  letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
  word-spacing: var(--e-global-typography-7044a64-word-spacing);
  color: var(--e-global-color-308e809);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(12px / 2);
  margin-left: calc(12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-12px / 2);
  margin-left: calc(-12px / 2);
}
body.rtl
  .elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-12px / 2);
}
body:not(.rtl)
  .elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-12px / 2);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-accent);
  transition: color 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-accent);
  transition: fill 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-accent);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-item:hover
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-accent);
}
.elementor-217 .elementor-element.elementor-element-e7426e3 {
  --e-icon-list-icon-size: 12px;
  --icon-vertical-offset: -1px;
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-item
  > a {
  font-family: var(--e-global-typography-69c152f-font-family), Sans-serif;
  font-size: var(--e-global-typography-69c152f-font-size);
  font-weight: var(--e-global-typography-69c152f-font-weight);
  line-height: var(--e-global-typography-69c152f-line-height);
  letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
  word-spacing: var(--e-global-typography-69c152f-word-spacing);
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-text {
  color: var(--e-global-color-a954db2);
  transition: color 0.3s;
}
.elementor-217
  .elementor-element.elementor-element-e7426e3
  .elementor-icon-list-item:hover
  .elementor-icon-list-text {
  color: var(--e-global-color-308e809);
}
.elementor-217 .elementor-element.elementor-element-3c41e2c {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-217
  .elementor-element.elementor-element-0846e83
  .elementor-heading-title {
  font-family: var(--e-global-typography-7044a64-font-family), Sans-serif;
  font-size: var(--e-global-typography-7044a64-font-size);
  font-weight: var(--e-global-typography-7044a64-font-weight);
  line-height: var(--e-global-typography-7044a64-line-height);
  letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
  word-spacing: var(--e-global-typography-7044a64-word-spacing);
  color: var(--e-global-color-308e809);
}
.elementor-217 .elementor-element.elementor-element-7c12db8 {
  width: var(--container-widget-width, 330px);
  max-width: 330px;
  --container-widget-width: 330px;
  --container-widget-flex-grow: 0;
  color: var(--e-global-color-a954db2);
  font-family: var(--e-global-typography-69c152f-font-family), Sans-serif;
  font-size: var(--e-global-typography-69c152f-font-size);
  font-weight: var(--e-global-typography-69c152f-font-weight);
  line-height: var(--e-global-typography-69c152f-line-height);
  letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
  word-spacing: var(--e-global-typography-69c152f-word-spacing);
}
.elementor-217
  .elementor-element.elementor-element-7c12db8
  > .elementor-widget-container {
  margin: 0px 0px -10px 0px;
}
.elementor-217 .elementor-element.elementor-element-b27e95f {
  --display: flex;
  --min-height: 90px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 0px 0px 0px;
  --border-top-width: 1px;
  --border-right-width: 0px;
  --border-bottom-width: 0px;
  --border-left-width: 0px;
  border-color: #ffffff25;
  --border-color: #ffffff25;
  --margin-top: -90px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 1em;
  --padding-bottom: 1em;
  --padding-left: 1em;
  --padding-right: 1em;
}
.elementor-217
  .elementor-element.elementor-element-b27e95f:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-217
  .elementor-element.elementor-element-b27e95f
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-9eaa092);
}
.elementor-217 .elementor-element.elementor-element-32f11c8 {
  --grid-template-columns: repeat(0, auto);
  --icon-size: 14px;
  --grid-column-gap: 8px;
  --grid-row-gap: 0px;
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-widget-container {
  text-align: center;
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  > .elementor-widget-container {
  padding: 0px 0px 0px 0px;
}
.elementor-217 .elementor-element.elementor-element-32f11c8.elementor-element {
  --align-self: center;
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon {
  background-color: var(--e-global-color-2db06a9);
  --icon-padding: 0.8em;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #ffffff25;
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon
  i {
  color: var(--e-global-color-secondary);
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon
  svg {
  fill: var(--e-global-color-secondary);
}
.elementor-217 .elementor-element.elementor-element-32f11c8 .elementor-icon {
  border-radius: 50% 50% 50% 50%;
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon:hover {
  background-color: var(--e-global-color-secondary);
  border-color: var(--e-global-color-secondary);
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon:hover
  i {
  color: var(--e-global-color-308e809);
}
.elementor-217
  .elementor-element.elementor-element-32f11c8
  .elementor-social-icon:hover
  svg {
  fill: var(--e-global-color-308e809);
}
.elementor-217 .elementor-element.elementor-element-e0523b8.elementor-element {
  --align-self: center;
  --flex-grow: 1;
  --flex-shrink: 0;
}
.elementor-217 .elementor-element.elementor-element-e0523b8 {
  text-align: right;
}
.elementor-217
  .elementor-element.elementor-element-e0523b8
  .elementor-heading-title {
  font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
  font-size: var(--e-global-typography-112b6c4-font-size);
  font-weight: var(--e-global-typography-112b6c4-font-weight);
  line-height: var(--e-global-typography-112b6c4-line-height);
  letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
  word-spacing: var(--e-global-typography-112b6c4-word-spacing);
  color: var(--e-global-color-a954db2);
}
.elementor-217
  .elementor-element.elementor-element-4872736
  > .elementor-widget-container {
  padding: 7px 28px 7px 12px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #ffffff20;
}
.elementor-217 .elementor-element.elementor-element-4872736.elementor-element {
  --align-self: center;
}
body:not(.rtl) .elementor-217 .elementor-element.elementor-element-4872736 {
  right: 2%;
}
body.rtl .elementor-217 .elementor-element.elementor-element-4872736 {
  left: 2%;
}
.elementor-217 .elementor-element.elementor-element-4872736 {
  z-index: 7;
}
.elementor-217 .elementor-element.elementor-element-4872736 .ekit-btt {
  text-align: center;
}
.elementor-217 .elementor-element.elementor-element-4872736 .ekit-btt__button {
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  text-transform: var(--e-global-typography-accent-text-transform);
  width: 0px;
  height: 0px;
  line-height: 0px;
  border-style: none;
  color: var(--e-global-color-a954db2);
  fill: var(--e-global-color-a954db2);
  border-color: var(--e-global-color-a954db2);
  background: var(--e-global-color-2db06a9);
}
.elementor-217
  .elementor-element.elementor-element-4872736
  :is(.ekit-btt__button, #canvas) {
  border-radius: 0px 0px 0px 0px;
}
.elementor-217
  .elementor-element.elementor-element-4872736
  .ekit-btt__button:hover {
  color: var(--e-global-color-accent);
  fill: var(--e-global-color-accent);
  border-color: var(--e-global-color-accent);
}
.elementor-217
  .elementor-element.elementor-element-4872736
  .ekit-btt__button:focus {
  color: var(--e-global-color-accent);
  fill: var(--e-global-color-accent);
  border-color: var(--e-global-color-accent);
}
@media (min-width: 768px) {
  .elementor-217 .elementor-element.elementor-element-f6e042a {
    --width: 34%;
  }
  .elementor-217 .elementor-element.elementor-element-d94bf75 {
    --width: 20%;
  }
  .elementor-217 .elementor-element.elementor-element-829fc85 {
    --width: 18%;
  }
  .elementor-217 .elementor-element.elementor-element-3c41e2c {
    --width: 28%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-217 .elementor-element.elementor-element-5d3e634 {
    --content-width: 92%;
  }
  .elementor-217 .elementor-element.elementor-element-f6e042a {
    --width: 100%;
  }
  .elementor-217 .elementor-element.elementor-element-d94bf75 {
    --width: 32%;
  }
  .elementor-217 .elementor-element.elementor-element-829fc85 {
    --width: 25%;
  }
  .elementor-217 .elementor-element.elementor-element-3c41e2c {
    --width: 43%;
  }
  .elementor-217 .elementor-element.elementor-element-b27e95f {
    --content-width: 92%;
  }
}
@media (max-width: 1024px) {
  .elementor-217 .elementor-element.elementor-element-5d3e634 {
    --flex-wrap: wrap;
    --padding-top: 4em;
    --padding-bottom: 10em;
    --padding-left: 0em;
    --padding-right: 0em;
  }
  .elementor-217 .elementor-element.elementor-element-f6e042a {
    --margin-top: 0em;
    --margin-bottom: 3em;
    --margin-left: 0em;
    --margin-right: 0em;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 10em;
  }
  .elementor-217
    .elementor-element.elementor-element-be5d303.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-217 .elementor-element.elementor-element-be5d303 img {
    height: 30px;
  }
  .elementor-217 .elementor-element.elementor-element-ae51c06 {
    width: 100%;
    max-width: 100%;
    --e-icon-list-icon-size: 13px;
    --icon-vertical-offset: 4px;
  }
  .elementor-217
    .elementor-element.elementor-element-ae51c06
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-ae51c06
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-38f1725
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-6d17678 {
    --e-icon-list-icon-size: 11px;
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-138915e
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-e7426e3 {
    --e-icon-list-icon-size: 11px;
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-0846e83
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-7c12db8 {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-b27e95f {
    --padding-top: 1em;
    --padding-bottom: 1em;
    --padding-left: 0em;
    --padding-right: 0em;
  }
  .elementor-217 .elementor-element.elementor-element-32f11c8 {
    --icon-size: 14px;
  }
  .elementor-217
    .elementor-element.elementor-element-e0523b8
    > .elementor-widget-container {
    padding: 0px 50px 0px 0px;
  }
  .elementor-217
    .elementor-element.elementor-element-e0523b8
    .elementor-heading-title {
    font-size: var(--e-global-typography-112b6c4-font-size);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-4872736
    > .elementor-widget-container {
    padding: 5px 24px 5px 10px;
  }
  body:not(.rtl) .elementor-217 .elementor-element.elementor-element-4872736 {
    right: 3%;
  }
  body.rtl .elementor-217 .elementor-element.elementor-element-4872736 {
    left: 3%;
  }
  .elementor-217
    .elementor-element.elementor-element-4872736
    .ekit-btt__button {
    font-size: var(--e-global-typography-accent-font-size);
  }
}
@media (max-width: 767px) {
  .elementor-217 .elementor-element.elementor-element-5d3e634 {
    --content-width: 90%;
    --padding-top: 2.5em;
    --padding-bottom: 10em;
    --padding-left: 0em;
    --padding-right: 0em;
  }
  .elementor-217 .elementor-element.elementor-element-f6e042a {
    --margin-top: 0em;
    --margin-bottom: 2em;
    --margin-left: 0em;
    --margin-right: 0em;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 0em;
  }
  .elementor-217 .elementor-element.elementor-element-be5d303 {
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
  .elementor-217 .elementor-element.elementor-element-be5d303 img {
    height: 27px;
    object-position: center left;
  }
  .elementor-217 .elementor-element.elementor-element-ae51c06 {
    width: var(--container-widget-width, 285px);
    max-width: 285px;
    --container-widget-width: 285px;
    --container-widget-flex-grow: 0;
    --e-icon-list-icon-size: 12px;
  }
  .elementor-217
    .elementor-element.elementor-element-ae51c06
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-ae51c06
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-d94bf75 {
    --width: 60%;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 15px;
  }
  .elementor-217
    .elementor-element.elementor-element-38f1725
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item {
    margin-right: calc(7px / 2);
    margin-left: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-7px / 2);
    margin-left: calc(-7px / 2);
  }
  body.rtl
    .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    left: calc(-7px / 2);
  }
  body:not(.rtl)
    .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    right: calc(-7px / 2);
  }
  .elementor-217 .elementor-element.elementor-element-6d17678 {
    --e-icon-list-icon-size: 10px;
  }
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-6d17678
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-829fc85 {
    --width: 40%;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 0px;
  }
  .elementor-217
    .elementor-element.elementor-element-138915e
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item {
    margin-right: calc(7px / 2);
    margin-left: calc(7px / 2);
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-7px / 2);
    margin-left: calc(-7px / 2);
  }
  body.rtl
    .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    left: calc(-7px / 2);
  }
  body:not(.rtl)
    .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    right: calc(-7px / 2);
  }
  .elementor-217 .elementor-element.elementor-element-e7426e3 {
    --e-icon-list-icon-size: 10px;
  }
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-217
    .elementor-element.elementor-element-e7426e3
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-3c41e2c {
    --margin-top: 2em;
    --margin-bottom: 0em;
    --margin-left: 0em;
    --margin-right: 0em;
  }
  .elementor-217
    .elementor-element.elementor-element-0846e83
    .elementor-heading-title {
    font-size: var(--e-global-typography-7044a64-font-size);
    line-height: var(--e-global-typography-7044a64-line-height);
    letter-spacing: var(--e-global-typography-7044a64-letter-spacing);
    word-spacing: var(--e-global-typography-7044a64-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-7c12db8 {
    --container-widget-width: 280px;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 280px);
    max-width: 280px;
    font-size: var(--e-global-typography-69c152f-font-size);
    line-height: var(--e-global-typography-69c152f-line-height);
    letter-spacing: var(--e-global-typography-69c152f-letter-spacing);
    word-spacing: var(--e-global-typography-69c152f-word-spacing);
  }
  .elementor-217 .elementor-element.elementor-element-b27e95f {
    --content-width: 90%;
    --justify-content: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
  }
  .elementor-217
    .elementor-element.elementor-element-32f11c8
    > .elementor-widget-container {
    margin: -37px 0px 0px 0px;
  }
  .elementor-217 .elementor-element.elementor-element-32f11c8 {
    --icon-size: 13px;
  }
  .elementor-217 .elementor-element.elementor-element-e0523b8 {
    width: var(--container-widget-width, 180px);
    max-width: 180px;
    --container-widget-width: 180px;
    --container-widget-flex-grow: 0;
    text-align: center;
  }
  .elementor-217
    .elementor-element.elementor-element-e0523b8
    > .elementor-widget-container {
    padding: 0px 0px 5px 0px;
  }
  .elementor-217
    .elementor-element.elementor-element-e0523b8.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-217
    .elementor-element.elementor-element-e0523b8
    .elementor-heading-title {
    font-size: var(--e-global-typography-112b6c4-font-size);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
  }
  .elementor-217
    .elementor-element.elementor-element-4872736
    > .elementor-widget-container {
    padding: 6px 24px 6px 10px;
  }
  body:not(.rtl) .elementor-217 .elementor-element.elementor-element-4872736 {
    right: 5%;
  }
  body.rtl .elementor-217 .elementor-element.elementor-element-4872736 {
    left: 5%;
  }
  .elementor-217 .elementor-element.elementor-element-4872736 {
    bottom: 1.5em;
  }
  .elementor-217
    .elementor-element.elementor-element-4872736
    .ekit-btt__button {
    font-size: var(--e-global-typography-accent-font-size);
  }
}
